{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
	
	{
	
		//登录
		"path": "pages/login/login",
		"style": {
			"navigationStyle": "custom"
		}
	},
	{
	    "path" : "pages/noLogin/PressureRegulatingBox/PressureRegulatingBox",
	    "style" :                                                                                    
	    {
	        "navigationStyle": "custom"
	    }
	    
	},
	// {
	//     "path" : "pages/noLogin/PressureRegulatingBox/PressureRegulatingBox",
	//     "style" :                                                                                    
	//     {
	//         "navigationStyle": "custom"
	//     }
	    
	// },
	// {
	
	// 	//登录
	// 	"path": "pages/login/login",
	// 	"style": {
	// 		"navigationStyle": "custom"
	// 	}
	// },
		{
				"path": "pages/index/index",
			"style": {
				"navigationStyle": "custom"
			}
},
		// {
		
		// 	//登录
		// 	"path": "pages/login/login",
		// 	"style": {
		// 		"navigationStyle": "custom"
		// 	}
		// },
		{
			//上传市政项目
			"path": "pages/noLogin/uploadProject",
			"style": {
				"navigationStyle": "custom"
			}
		},
		
		{
			//项目类型
			"path": "pages/noLogin/typeList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//小区
			"path": "pages/noLogin/communitylist",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//楼栋
			"path": "pages/noLogin/buildinglist",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//单元
			"path": "pages/noLogin/unitlist",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//历史施工（详情页）
			"path": "pages/historyConstruction/historyDetail", 
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//历史施工（详情页）
			"path": "pages/noLogin/listProject", 
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//修改
			"path": "pages/historyConstruction/updateInfo",
			"style": {
				"navigationBarTitleText":"修改"
			}
		},
		{
			//市政项目
			"path": "pages/noLogin/cityProject",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//安检
			"path": "pages/noLogin/data",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//安检
			"path": "pages/noLogin/list",
			"style": {
				"navigationBarTitleText":"列表",
				"enablePullDownRefresh":true//开启下拉刷新
			}
		},
		
		{
			//公告详情
			"path": "pages/notice/noticeDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//公告列表
			"path": "pages/notice/noticeList",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//阀管施工
			"path": "pages/cityConstrution/cityConstrution",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//历史施工
			"path": "pages/historyConstruction/historyConstruction",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//服务说明
			"path": "pages/service/service",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//关于我们
			"path": "pages/aboutme/aboutme",
			"style": {
				"navigationStyle": "custom"
			}
		},
	
		// {
		// 	//首页
		// 	"path": "pages/index/index",
		// 	"style": {
		// 		"navigationStyle": "custom"
		// 	}
		// },
		{
			//统计图页面
			"path":"pages/chart/chart",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//汇总统计图
			"path":"pages/chart/chartAll",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//统计图
			"path":"pages/chart/chartDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//统计图
			"path":"pages/chart/newchartDetail",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{
			//工程管理
			"path":"pages/chart/chartList",
			"style": {
				"navigationBarTitleText":"工程管理"
			}
		},
		{
			//工程管理
			"path":"pages/chart/details",
			"style": {
				"navigationBarTitleText":"详情"
			}
		},
		{	//安检
			"path":"pages/noLogin/repair",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{	//安检
			"path":"pages/noLogin/My",
			"style": {
				"navigationStyle": "custom"
			}
		},
		{	//安检(查看照片)
			"path":"pages/noLogin/Myphoto",
			"style": {
				"navigationStyle": "custom"
			}
		}
	    ,{
            "path" : "pages/noLogin/home/home",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/noLogin/emergencyRepairOrder/emergencyRepairOrder",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/noLogin/WarningPileForm/WarningPileForm",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
		,{
		    "path" : "pages/noLogin/WarningPileList",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
		        "enablePullDownRefresh": false
		    }
		    
		}
        ,{
            "path" : "pages/noLogin/CourtyardNetworkManagement/CourtyardNetworkManagement",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
            
        }
        // ,{
        //     "path" : "pages/noLogin/PressureRegulatingBox/PressureRegulatingBox",
        //     "style" :                                                                                    
        //     {
        //         "navigationBarTitleText": "",
        //         "enablePullDownRefresh": false
        //     }
            
        // }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"tabBar": {
		"list": [{
				"pagePath": "pages/index/index",
				"text": "首页",
				"iconPath": "static/icon/logo.png",
				"selectedIconPath": "static/icon/logo.png"
			},
			{
				"pagePath": "pages/noLogin/typeList",
				"text": "工作",
				"iconPath": "static/icon/constructions.png",
				"selectedIconPath": "static/icon/constructions.png"
			}
			// {
			// 	"pagePath": "pages/chart/chart",
			// 	"text": "统计图",
			// 	"iconPath": "static/icon/chart.png",
			// 	"selectedIconPath": "static/icon/chart.png"
			// },
			// {
			// 	"pagePath": "pages/chart/chartAll",
			// 	"text": "统计",
			// 	"iconPath": "static/icon/chart.png", 
			// 	"selectedIconPath": "static/icon/chart.png"
			// }
		]
	},
	"condition" : { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [
			{
				"name": "", //模式名称
				"path": "", //启动页面，必选
				"query": "" //启动参数，在页面的onLoad函数里面得到
			}
		]
	}
}
